Applet not compatible with new plugin